<?php
if(!defined("root")){define("root",$_SERVER['DOCUMENT_ROOT']);}
if(version_compare(phpversion(),'5.4.0','<')){if(session_id()==''){session_start();}}else{if(session_status()==PHP_SESSION_NONE){session_start();}}
require(root."/_common.php");
require(root."/lib/db.pdo.php");
require(root."/lib/main.php");
require(root."/mobileDetect/Mobile_Detect.php");
require(root."/lib/bootstraps.php");
$page_id = "index";
require(root."/tpl/html_begin.php");
require(root."/tpl/tag_head.php");
require(root."/tpl/body_open.php");
c('<div class="mobile-main-menu-bg"></div>');
c('<div class="container-fluid top-bar px-0">');
	c('<a class="d-block main-logo" href="/"><img src="/img/main-logo-150.png" alt="" /></a>');
	c('<div class="main-menu">');
		c('<a class="trigger-button" href="#" onclick="return false;">☰</a>');
		c('<div class="for-list-menu row">');
			c('<div class="col-md-6">');
				c('<ul class="list-menu">');
					c('<li><a class="link" href="#">Games</a></li>');
					c('<li><a class="link" href="#">Promo</a></li>');
					c('<li><a class="link" href="#">News</a></li>');
					c('<li><a class="link" href="#">Live Score</a></li>');
					c('<li><a class="link" href="#">Prediksi</a></li>');
				c('</ul><!--/.list-menu-->');
			c('</div><!--/.col-md-6-->');
			c('<div class="col-md-6">');
				c('<ul class="list-menu2">');
					c('<li class="px-0">
						<form>
							<div class="row mx-0">
								<div class="col-md-2"></div>
								<div class="col-md-4 px-1"><div class="d-block d-md-inline"><input class="index-login-field w-100 h-100 px-1" type="text" placeholder="Username"/></div></div>
								<div class="col-md-4 px-1"><div class="d-block d-md-inline"><input class="index-login-field w-100 h-100 px-1" type="password" placeholder="Password"/></div></div>
								<div class="col-md-2 px-0"><div class="d-block d-md-inline"><input type="submit" class="w-100 btn btn-primary btn-sm" value="Log In"/></div></div>
							</div><!--/.row mx-0-->
						</form>
					</li>');
					c('<li class="px-0"><div class="row mx-0"><a href="#" class="w-100 btn btn-secondary btn-sm">Daftar</a></div><!--/.row mx-0--></li>');
				c('</ul><!--/.list-menu-->');
			c('</div><!--/.col-md-6-->');
		c('</div><!--/.for-list-menu-->');
	c('</div><!--/.main-menu-->');
c('</div><!--/.container-fluid top-bar px-0-->');

c('<div class="container-fluid after-top-bar px-0">');
	c('<div class="home-slide">');
		c('<div class="slider">');
			c('<div class="custom-slide carousel-cell col-md-12 slide-1 px-0"><img class="" src="/img/contoh1-min.jpg"/></div>');
			c('<div class="custom-slide carousel-cell col-md-12 slide-2 px-0"><img class="" src="/img/contoh2-min.jpg"/></div>');
			c('<div class="custom-slide carousel-cell col-md-12 slide-3 px-0"><img class="" src="/img/contoh3-min.jpg"/></div>');
		c('</div><!--/.slider-->');
	c('</div><!--/.home-slide-->');
c('</div><!--/.container-fluid-->');

$presents = array(
	0=>array(
		"judul"=>"Sportsbook Odds Terbaik",
		"sub_judul"=>"Penggemar Sportsbook?",
		"img_src"=>"/img/contoh1-min.jpg",
		"ket"=>"Nikmati pemasangan SportsBook Nomor 1 di Indonesia, terbaik di Asia. Kami hadirkan Odds terbaik, pilihan pasaran yang beragam dari semua Liga yang terpantau jelas dan teradil dari seluruh penjuru dunia.",
		"link"=>"#",
		"link_html"=>"Go To X",
	),
	array(
		"judul"=>"Stream Pemasangan Anda",
		"sub_judul"=>"Laga Lewat LIVE?",
		"img_src"=>"/img/contoh2-min.jpg",
		"ket"=>"Senang dengan permainan Casino tapi kesulitan ke Casino? Sekarang nikmati permainan casino di mana saja, kapan saja di depan komputer Anda. Bergabunglah bersama kami dan rasakan serunya gesekan kartu Baccarat, putaran bola Roullete, detakan dadu SicBo. Semuanya LIVE langsung dengan dealer-dealer cantik dan handal.",
		"link"=>"#",
		"link_html"=>"Go To X",
	),
	array(
		"judul"=>"Putaran Roda Fantasy",
		"sub_judul"=>"Adu kemenangan di Slot Game",
		"img_src"=>"/img/contoh2-min.jpg",
		"ket"=>"Putar kesempatan menang Anda di Slot games kami. Agen865 menyediakan lebih dari 100+ Slot Games dengan tema Modern dan Classic.",
		"link"=>"#",
		"link_html"=>"Go To X",
	),
	array(
		"judul"=>"Transaksi Tercepat",
		"sub_judul"=>"Transaksi, langsung main",
		"img_src"=>"/img/contoh1-min.jpg",
		"ket"=>"Terkadang ribet melakukan transaksi? Pengalaman transaksi cepat dan tersedia kapan saja bisa Anda rasakan bersama kami. Mulai dari telepon selular Anda sampai komputer Anda, setiap hari 24 jam non-stop, kami siap melayani Anda tanpa henti.",
		"link"=>"#",
		"link_html"=>"Go To X",
	),
	array(
		"judul"=>"Bonus dan Promo Jempolan",
		"sub_judul"=>"Ingin mencoba lebih lama?",
		"img_src"=>"/img/contoh2-min.jpg",
		"ket"=>"Kami telah menyediakan promo menarik bagi Anda, sehingga pengalaman Anda bermain bersama kami tidak singkat dan berkesan. Segera daftar dan coba langsung nuansa permainan yang beda dari yang pernah Anda rasakan.",
		"link"=>"#",
		"link_html"=>"Go To X",
	),
	array(
		"judul"=>"Jangan Tertinggal Oleh Dunia",
		"sub_judul"=>"Pengetahuan yang tertunda",
		"img_src"=>"/img/contoh2-min.jpg",
		"ket"=>"Kami telah hadir dengan segenap berita lengkap dan terkini yang pernah kami sajikan setiap harinya tanpa jeda. Suguhan berita teranyar siap mengisi wawasan Anda tentang dunia olahraga dan permainan.",
		"link"=>"#",
		"link_html"=>"Go To X",
	),
);
c('<div class="container-fluid home-decor px-0 my-1 py-1">');
	c('<div class="container">');
		c('<div class="home-presentation">');
			for ($hh=0;$hh<count($presents);$hh++) {
				c('<div class="col-xs-12 col-md-4 carousel-cell de-item">');
					c('<div class="content">');
						c('<h4>'.$presents[$hh]["judul"].'</h4>');
						c('<div>');
							c('<div class="image"><img class="img-fluid" src="'.$presents[$hh]["img_src"].'"/></div>');
							c('<h5>'.$presents[$hh]["sub_judul"].'</h5>');
							c('<div class="text">'.$presents[$hh]["ket"].'</div>');
							c('<div class="for-link w-100">');
								c('<a class="w-75 btn btn-warning link" href="'.$presents[$hh]["link"].'">'.$presents[$hh]["link_html"].'</a>');
							c('</div><!--/.for-link-->');
						c('</div>');
					c('</div><!--/.content-->');
				c('</div><!--/.de-item-->');
			}
		c('</div><!--/.home-presentation-->');
	c('</div><!--/.container-->');
c('</div><!--/.container-fluid-->');
c('<div class="container-fluid home-decor2 px-0 my-1 py-5">');
	c('
	<div class="container text-center" style="color:white">
		<h1>Agen865 - Sportsbook Online &amp; Live Casino</h1>
		Selamat datang di Agen865, bandar judi online paling <em>fair</em>. Kami menjunjung tinggi semangat sportifitas dan kesenangan penuh dalam semua permainan.
		Semua kami lakukan dalam lingkungan perjudian yang bertanggung jawab.
		Di Agen865, kami menghargai dan menjaga pengalaman bermain pemain kami di atas segalanya.
		<br/><br/>
		<h3>Apa itu Sportsbook Online?</h3>
		Sportsbook online merupakan booking permainan olahraga tradisional yang secara virtual berupa online dan saat ini sedang berkembang penuh dalam popularitas.
		Pemain dapat bermain sportsbook online dan memasang dalam partai-partai olahraga yang tersedia di pasaran melalui Internet menggunakan komputer, tablet atau smartphone.
		Pasaran partai-partai yang tersedia merupakan permainan dari sumber provider resmi kami, seperti SBOBET dan MAXBET.
		Sudah merupakan hal umum apabila Sportsbook Online menawarkan Odds yang tinggi dan juga sedikit persentase pembayaran daripada Booking Offline atau darat pada umumnya.
		<br/><br/>
		<h3>Apa itu Live Casino?</h3>
		Live Casino adalah permainan casino secara virtual melalui Internet, akan tetapi berbeda dengan casino online pada umumnya.
		Live Casino menghadirkan fasilitas streaming yang menampilkan para dealer cantik dan kartu fisik untuk Anda tonton dan pasang langsung.
		Live Casino mengutamakan permainan yang adil dan <em>fair</em> tanpa ada manipulasi data dari komputer karena hasil keluaran langsung bisa Anda lihat di layar monitor Anda.
		<br/><br/>
		<br/><h3>Mengapa bermain Sportsbook dan Live Casino Online?</h3>
		Agen865 terdiri dari para Customer Service yang sudah berpengalaman puluhan tahun dalam melayani para pemain di dunia Judi Online.
		Agen865 juga sudah menyiapkan beragam jenis permainan. Untuk kategori Sportsbook, Agen865 sudah menyiapkan lebih dari ratusan partai dan ribuan pasaran yang siap Anda pilih untuk Anda pasangkan.
		Agen865 serta merta menyediakan Casino Games Classic bagi Anda yang tetap merindukan permainan judi casino online klasik.
		Puncaknya, prioritas dan kepentingan pemain merupakan hal-hal Agen865 utamakan di atas segalanya sehingga pengalaman permainan terbaik bisa dirasakan di sini.
		<br/><br/>
	</div><!--/.container-->');
c('</div><!--/.container-fluid home-decor2 px-0 my-1 py-5-->');
c('<div class="container-fluid px-0 my-1 py-3">');
	c('<div class="container">');
		c('<div class="row">');
			c('<div class="col-md-4 for-section">');
				c('<div class="section-title bg-info">Latest News</div>');
				c('<div class="section">');
					c('<div class="row px-0 mx-0">');
						c('<div class="col-12 text-center"><h5 class="news-title">Judul Berita</h5></div><!--/.col-12-->');
						c('<div class="col-4 px-0">');
							c('<div class="news-image mx-1 my-1"><img class="img-fluid" src="/img/240px-No_image_available.svg.png"/></div>');
						c('</div><!--/.col-4-->');
						c('<div class="col-8 px-1">');
							c('<div class="news-preview">');
								c('Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet ');
							c('</div>');
						c('</div><!--/.col-8-->');
						c('<div class="container-fluid my-0 py-0 text-center text-md-right"><a href="#" class="btn btn-sm btn-primary"><span class="d-md-none">Baca berita </span>selengkapnya...</a></div>');
					c('</div><!--/.row-->');
					c('<hr class="my-2"/>');
					c('<div class="row px-0 mx-0">');
						c('<div class="col-12 text-center"><h5 class="news-title">Judul Berita</h5></div><!--/.col-12-->');
						c('<div class="col-4 px-0">');
							c('<div class="news-image mx-1 my-1"><img class="img-fluid" src="/img/240px-No_image_available.svg.png"/></div>');
						c('</div><!--/.col-4-->');
						c('<div class="col-8 px-1">');
							c('<div class="news-preview">');
								c('Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet Lorem ipsum dolor sit amet ');
							c('</div>');
						c('</div><!--/.col-8-->');
						c('<div class="container-fluid my-0 py-0 text-center text-md-right"><a href="#" class="btn btn-sm btn-primary"><span class="d-md-none">Baca berita </span>selengkapnya...</a></div>');
					c('</div><!--/.row-->');
					
				c('</div><!--/.section-->');
			c('</div><!--/.col-md-4-->');
			
			c('<div class="col-md-8">');
				c('<div class="row">');
					c('<div class="col-md-6 for-section">');
						c('<div class="section-title bg-warning">Latest Deposit</div>');
						c('<div class="section">');
							c('<div class="latest-dp">');
								c('<div class="carousel-cell de-page">');
									c('<table class="table table-striped dp-wd">');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
									c('</table>');
								c('</div><!--/.carousel-cell de-page-->');
								c('<div class="carousel-cell de-page">');
									c('<table class="table table-striped dp-wd">');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
									c('</table>');
								c('</div><!--/.carousel-cell de-page-->');
								c('<div class="carousel-cell de-page">');
									c('<table class="table table-striped dp-wd">');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
									c('</table>');
								c('</div><!--/.carousel-cell de-page-->');
							c('</div><!--/.latest-dp-->');
						c('</div><!--/.section-->');
					c('</div><!--/.col-md-6-->');
					
					c('<div class="col-md-6 for-section">');
						c('<div class="section-title bg-danger">Latest Withdraw</div>');
						c('<div class="section">');
							c('<div class="latest-wd">');
								c('<div class="carousel-cell de-page">');
									c('<table class="table table-striped dp-wd">');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
									c('</table>');
								c('</div><!--/.carousel-cell de-page-->');
								c('<div class="carousel-cell de-page">');
									c('<table class="table table-striped dp-wd">');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
									c('</table>');
								c('</div><!--/.carousel-cell de-page-->');
								c('<div class="carousel-cell de-page">');
									c('<table class="table table-striped dp-wd">');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
										c('<tr><td class="u">aa</td><td class="j">bb</td><td class="s">clear</td></tr>');
									c('</table>');
								c('</div><!--/.carousel-cell de-page-->');
							c('</div><!--/.latest-wd-->');
						c('</div><!--/.section-->');
					c('</div><!--/.col-md-6-->');
					
					c('<div class="col-md-12 for-section">');
						c('<div class="section-title bg-success">Banks</div>');
						c('<div class="section row px-0 mx-0">');
							c('<div class="col-6 col-md-3">');
								c('<div class="mx-2"><img class="img-fluid" src="/img/bank-bca-bw.png"/></div>');
								c('<div class="text-center bank-online-status unredup"><span class="px-1 py-1 badge badge-success">Online</span></div>');
								c('<hr class="py-0 my-0"/>');
								c('<div class="text-center">');
									c('<span class="badge badge-pill badge-secondary">Offline Schedule</span>');
									c('<div class="bank-offline-detail small">');
										c('<div>SEN - JUM 21:00 - 00:30 WIB</div>');
										c('<div>SABTU 22:00 - 23:00 WIB</div>');
										c('<div>MINGGU 00:00 - 06:00 WIB</div>');
									c('</div><!--/.bank-offline-detail small-->');
								c('</div><!--/.text-center-->');
							c('</div><!--/.col-md-3-->');
							
							c('<div class="col-6 col-md-3">');
								c('<div class="mx-2"><img class="img-fluid" src="/img/bank-mandiri-bw.png"/></div>');
								c('<div class="text-center bank-online-status unredup"><span class="px-1 py-1 badge badge-success">Online</span></div>');
								c('<hr class="py-0 my-0"/>');
								c('<div class="text-center">');
									c('<span class="badge badge-pill badge-secondary">Offline Schedule</span>');
									c('<div class="bank-offline-detail small">');
										c('<div>SEN - JUM 23:00 - 04:00 WIB</div>');
										c('<div>SABTU 22:00 - 04:00 WIB</div>');
										c('<div>MINGGU 23:00 - 06:00 WIB</div>');
									c('</div><!--/.bank-offline-detail small-->');
								c('</div><!--/.text-center-->');
							c('</div><!--/.col-md-3-->');
							
							c('<div class="col-6 col-md-3">');
								c('<div class="mx-2"><img class="img-fluid" src="/img/bank-bni-bw.png"/></div>');
								c('<div class="text-center bank-online-status unredup"><span class="px-1 py-1 badge badge-warning">Gangguan</span></div>');
								c('<hr class="py-0 my-0"/>');
								c('<div class="text-center">');
									c('<span class="badge badge-pill badge-secondary">Offline Schedule</span>');
									c('<div class="bank-offline-detail small">');
										c('<div>Tidak ada Offline</div>');
									c('</div><!--/.bank-offline-detail small-->');
								c('</div><!--/.text-center-->');
							c('</div><!--/.col-md-3-->');
							
							c('<div class="col-6 col-md-3">');
								c('<div class="mx-2"><img class="img-fluid" src="/img/bank-bri-bw.png"/></div>');
								c('<div class="text-center bank-online-status unredup"><span class="px-1 py-1 badge badge-danger">Offline</span></div>');
								c('<hr class="py-0 my-0"/>');
								c('<div class="text-center">');
									c('<span class="badge badge-pill badge-secondary">Offline Schedule</span>');
									c('<div class="bank-offline-detail small">');
										c('<div>SETIAP HARI Offline</div>');
										c('<div>23:00 - 06:00 WIB</div>');
									c('</div><!--/.bank-offline-detail small-->');
								c('</div><!--/.text-center-->');
							c('</div><!--/.col-md-3-->');
						c('</div><!--/.section-->');
					c('</div><!--/.col-md-12-->');
					
				c('</div><!--/.row-->');
			c('</div><!--/.col-md-8-->');
		c('</div><!--/.row-->');
	c('</div><!--/.container-->');
c('</div><!--/.container-fluid px-0 my-1 py-1-->');
c('<div class="container-fluid home-decor2 px-0 my-1 py-4 text-center">');
	c('<a class="for-each-game-cat" href="#" onclick="return false;">');
		c('<div class="each-game-cat-decor-container-1">');
			c('<div class="each-game-cat-decor-container-2">');
				c('<span class="icon icon-sports"></span>');
				c('<div class="name-cat">Sportsbook</div>');
				c('<div class="desc-cat">Best booking in Asia</div>');
			c('</div><!--/.each-game-cat-decor-container-2-->');
		c('</div><!--/.each-game-cat-decor-container-1-->');
	c('</a><!--/.for-each-game-cat-->');
	c('<a class="for-each-game-cat" href="#" onclick="return false;">');
		c('<div class="each-game-cat-decor-container-1">');
			c('<div class="each-game-cat-decor-container-2">');
				c('<span class="icon icon-casino"></span>');
				c('<div class="name-cat">Live Casino</div>');
				c('<div class="desc-cat">Best booking in Asia</div>');
			c('</div><!--/.each-game-cat-decor-container-2-->');
		c('</div><!--/.each-game-cat-decor-container-1-->');
	c('</a><!--/.for-each-game-cat-->');
	c('<a class="for-each-game-cat" href="#" onclick="return false;">');
		c('<div class="each-game-cat-decor-container-1">');
			c('<div class="each-game-cat-decor-container-2">');
				c('<span class="icon icon-slot"></span>');
				c('<div class="name-cat">Classic <span class="d-md-none"><br/></span>Games</div>');
				c('<div class="desc-cat">Best booking in Asia</div>');
			c('</div><!--/.each-game-cat-decor-container-2-->');
		c('</div><!--/.each-game-cat-decor-container-1-->');
	c('</a><!--/.for-each-game-cat-->');
	c('<a class="for-each-game-cat" href="#" onclick="return false;">');
		c('<div class="each-game-cat-decor-container-1">');
			c('<div class="each-game-cat-decor-container-2">');
				c('<span class="icon icon-other"></span>');
				c('<div class="name-cat">Togel</div>');
				c('<div class="desc-cat">Best booking in Asia</div>');
			c('</div><!--/.each-game-cat-decor-container-2-->');
		c('</div><!--/.each-game-cat-decor-container-1-->');
	c('</a><!--/.for-each-game-cat-->');
	
	c('<div class="container" style="color:white;">
		<div class="category-1">
			<h4>Sportsbook</h4>
			<div>Keterangan keterangan keterangan keterangan keterangan keterangan keterangan </div>
		</div>
	</div><!--/.container-->');
c('</div><!--/.container-fluid px-0 my-1 py-1-->');


require(root."/tpl/body_close.php");
?>